CVE-2015-7835

Priority
Description
The mod_l2_entry function in arch/x86/mm.c in Xen 3.4 through 4.6.x does
not properly validate level 2 page table entries, which allows local PV
guest administrators to gain privileges via a crafted superpage mapping.
Notes
Package
Source: xen (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [4.4.2-0ubuntu0.14.04.3])
Ubuntu 16.04 LTS (Xenial Xerus):released (4.5.1-0ubuntu2)
Binaries built from this source package are in universe and so are supported by the community. For more details see https://wiki.ubuntu.com/SecurityTeam/FAQ#Official_Support
More Information

Updated: 2020-03-18 22:42:04 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)